@charset "utf-8";

wbr {
  display: inline-block;
}

/* Global resets */
html, body {
  height: 100%;
}

body {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0;
  position: relative;
  margin: 0;
  background-color: #e8ecff;
}

a:link, a:visited {
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

img {
  border: 0;
  overflow: hidden;
}

form {
  margin: 0px;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0 0 5px 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}

input, select, textarea {
  font-family: inherit;
  font-size: inherit;
}

p {
  margin: 0 0 1em 0;
  padding: 0;
}

/* - Global resets */

/* + Common classes */
.error {
  color: #ed338f;
  text-align: left;
}

.service_head_div {
  width: 105px;
  padding: 0 8px 5px 3px;
}

.service_head_red_dot {
  color: #EE3D96;
  font-weight: bold;
  font-size: 14px;
}

.service_head_custom {
  background-color: white;
  padding-left: 1px;
}

.service_head_link {
  font-size: 11px;
  padding-left: 5px;
  padding-right: 5px;
  color: #0086FF;
  letter-spacing: 0.3px;
}

.no-margin {
  margin: 0;
}

.no-padding {
  padding: 0;
}

.no-bottom_padding {
  padding-bottom: 0 !important;
}

.no-bottom_margin {
  margin-bottom: 0 !important;
}

.no-float {
  overflow: hidden;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.no_underline {
  text-decoration: none !important;
}

.pseudo-link {
  border-bottom: 1px dashed #0000CC;
  text-decoration: none !important;
}

.centered {
  text-align: center;
}

.righted {
  text-align: right;
}

.hidden {
  display: none;
}

.fs14 {
  font-size: 14px;
}

.fs12 {
  font-size: 12px;
}

.fs22 {
  font-size: 22px !important;
}

.fs18 {
  font-size: 18px !important;
}

.lh15 {
  line-height: 1.5em;
}

.bold {
  font-weight: bold;
}

.h-centered {
  margin: 0 auto;
  position: relative;
}

div.hr {
  font-size: 1px;
  height: 1px;
  margin: 10px 0;
  line-height: 1px;
}

input.inp, textarea.inp, .inp_only_border {
  border: 1px solid #c5d2db;
  font-family: arial;
}

input.inp, .inp_only_padding {
  padding: 3px;
}

table.reset {
  border: 0;
  border-collapse: collapse;
}

table.reset td, table.reset th {
  padding: 0;
}

ul.reset {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.reset li {
  margin: 0;
  padding: 0;
}

.clear {
  clear: both;
}

br.clear {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0;
  margin: 0;
  padding: 0;
}

.namba {
  color: #0086ff;
}

.namba b {
  font-weight: normal;
  color: #ed338f;
}

/* + Icons */
.bl-icon, .icon, .lp-icon {
  background-repeat: no-repeat;
}

.bl-icon {
  background-image: url(/new_ima/baloon.png);
}

.icon {
  background-image: url(/new_ima/icons.gif);
}

.lp-icon {
  background-image: url(/new_ima/logon_popup.png);
}

.shaddows-icon {
  background-image: url(/new_ima/shaddows.gif);
}

.ub {
  background-image: url(/new_ima/user_block.gif?01032011);
  background-repeat: no-repeat;
}

/* - Icons */

.shaddow, .shaddow_top {
  height: 6px;
  background-repeat: repeat-x !important;
  font-size: 1px;
}

.shaddow {
  background-position: 0 -18px;
  margin-bottom: 5px;
}

.shaddow_top {
  background-position: 0 -37px;
}

.shaddow .left, .shaddow .right, .shaddow_top .left, .shaddow_top .right {
  height: 6px;
  font-size: 1px;
  width: 101px;
}

.shaddow .left, .shaddow_top .left {
  float: left
}

.shaddow .right, .shaddow_top .right {
  float: right;
}

.shaddow .left {
  background-position: 0 -12px;
}

.shaddow .right {
  background-position: 0 -25px;
}

.shaddow_top .left {
  background-position: 0 -31px;
}

.shaddow_top .right {
  background-position: 0 -43px;
}

/* - Common Layouts */
.no_script {
  background: #EC0344;
  color: #ffffff;
  font-size: 11px;
  padding: 5px 30px;
}

#top_search_button {
  _margin-top: -8px;
}

#body {
  /*min-height: 100%;*/
  height: auto !important;
  height: 100%;
  z-index: -100;
}

#body, #footer {
  min-width: 995px;
  _width: expression(((document.documentElement.clientWidth ||document.body.clientWidth) < 1000) ? '995px' :'100%');
}


#wraper {
  padding: 0 0 60px 0;
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

#layout {
  background: #fff;
}

#wraper2 {
  padding: 10px 15px 15px 15px;
  background: #fff;
  min-height: 575px;
  _height: 575px;
}

/* - Common classes */

#new_header {
  margin: 0 auto;
  padding: 0;
  width: 1000px;
  position: relative;
  background: #fff;
}

#new_header .top_search {
  margin: 5px 0 1px 0;
  overflow: hidden;
  float: left
}

.top_search #light_search_query {
  border: 1px solid #0174bf;
}

.top_search #where_to_search {
  border: 1px solid #0174bf;
}

#new_header .top_link {
  font-size: 11px;
  padding-left: 15px;
  position: relative;
  border-bottom: 1px dotted #dedede;
  background: #f7f7f7;
}

#new_header .top_link .mobile {
  position: absolute;
  left: 7px;
  padding-top: 5px;
}

#new_header .top_link .header-blogs-link {
  display: block;
}

#new_header .top_link .header-blogs-link img {
  float: left;
  margin-right: 4px;
}

#new_header .top_link .header-blogs-link .blogs-link-text {
  padding-top: 3px;
}

#new_header .top_link .header-news-link .news-link-text {
    padding-top: 3px;
    color: green;
}
#new_header .top_link .header-news-link .news-link-text:hover {
    color: #EE3D96;
}

#new_header .top_link .header-blogs-link .icon-header-blogs {
  width: 14px;
  height: 16px;
  background: url(/../ima/icons/main.png) no-repeat;
  background-position: -324px -75px;
}

#new_header .top_link .middle {
  padding: 0 20px 4px 157px;
}

.middle .user-avatar-container {
  position: relative;
  float: left;
}

.middle .user-avatar-container:hover .settings-template {
  display: block;
}
.middle .user-avatar-container:hover .settings-image {
  display: block;
}

.middle .settings-template {
  position: absolute;
  background-color: #000;
  opacity: 0.6;
  width: 22px;
  height: 20px;
  left: 0;
  top: 0px;
  z-index: 2;
  display: none;
}

.middle .settings-image {
  position: absolute;
  left: 6px;
  top: 4px;
  z-index: 3;
  display: none;
}

#new_header .top_link .login_link_block {
  float: right;
  color: #333;
  font-size: 11px;
  padding-top: 5px;
}

#new_header .top_link .login_link_block span {
  margin-left: 5px;
}
#new_header .new_talk {
  z-index: 9999;
  text-align: center;
  float: left;
  width: 119px;
  padding: 5px 0px 7px 0px;
  font-size: 11px;
  background: url(../ima/icons/main.png);
  background-position: -194px -140px;
  display: inline-block;
  cursor: pointer;
  margin-right: 15px;
  color: white;
}

.login_link_block .exit-btn {
  float: right;
  margin-left: 18px;
  margin-top: 4px;
}

#new_header .new_talk b {
  color: #fff;
}

#new_header .new_talk img {
  vertical-align: middle;
  margin-right: 7px;
}

#new_header .new_request {
  width: 200px;
  padding: 4px 5px 6px 5px;
  font-size: 11px;
  display: inline-block;
  background: #fff;
  text-align: center;
}

#new_header .new_request b {
  font-size: 12px;
  color: red;
}

#new_header .all_link {
  display: inline-block;
  padding-top: 7px;
  float: left;
  margin-right: 20px;
}

#new_header .top_menu {
  position: relative;
  overflow: hidden;
  width: 1000px;
}

#new_header .top_menu .right_menu {
  padding-left: 190px;
}

#new_header .top_menu .corner {
  background-position: 0 -260px;
  width: 3px;
  height: 30px;
  position: absolute;
  left: 287px;
  top: 8px
}

#new_header .top_menu .corner2 {
  background-position: 0 -290px;
  width: 3px;
  height: 30px;
  position: absolute;
  right: 137px;
  top: 8px
}

#new_header .top_menu .top_menu_block {
  position: relative;
  overflow: hidden;
  width: 830px;
}

#new_header .top_menu .menu {
  background: #fff;
  height: 30px;
  font-size: 12px;
}

#new_header .top_menu .menu li {
  background-repeat: no-repeat;
  padding: 5px 12px 8px 12px;
  background-color: #fff;
  white-space: nowrap;
}

#new_header .top_menu .menu li a {
  line-height: 1.5em;
  outline: none;
}

#new_header .top_menu .menu li img {
  vertical-align: middle;
  width: 25px;
  height: 16px;
  border: 0;
}

#new_header .top_menu .menu li.select a {
  text-decoration: none !important;
  color: #000000 !important;
}

#new_header .top_menu .menu .more {
  display: none;
  padding-right: 0;
  padding-left: 0;
}

#new_header .top_menu .menu .more img {
  margin-left: 5px !important;
}

#new_header .top_menu .menu .more .more_link_menu {
  background-position: 0 -241px;
  text-decoration: none !important;
  margin-left: 14px;
  outline: none;
}

.more_link_menu {
  cursor: pointer;
}

.icon-portal {
  background-position: 0 -2px;
}

.icon-mail {
  background-position: 0 -22px;
}

.icon-news {
  background-position: 0 -42px;
}

.icon-files {
  background-position: 0 -62px;
}

.icon-cards {
  background-position: 0 -82px;
}

.icon-games {
  background-position: 0 -102px;
}

.icon-ideas {
  background-position: 0 -121px;
}

.icon-finance {
  background-position: 1px -202px;
}

.icon-weather {
  background-position: 1px -142px;
}

.icon-convertor {
  background-position: 1px -220px;
}

.icon-video {
  background-position: 0 -182px;
}

.icon-write {
  background-position: 0 -473px;
}

.icon_load {
  background-position: 0 -491px;
}

.icon-upload {
  background-position: 0 -622px;
}

.icon_att {
  background-position: 0 -432px;
}

.icon-help {
  background-position: 0 -642px;
}

.icon-calen {
  background-position: 0 -162px;
}

.icon-search {
  background-position: 0 -718px;
}

.icon-comment {
  background-position: 0 -680px;
}

.icon-talk {
  background-position: 0 -762px;
}

.icon-blogs {
  background-position: 0 -782px;
}

.icon-view {
  background-position: 0 -800px;
}

.icon-photo {
  background-position: 0 -817px;
}

.icon-photokg {
  background-position: 0 -882px;
}

.icon-gdekg {
  background-position: 0 -863px;
}

.icon-twitter {
  background-position: 0 -841px;
}

.icon-mir {
  background-position: 0 -920px;
}

.icon-sales {
  background-position: 0 -3px;
}

.icon-music {
  background-position: 0 -937px;
}

.icon-hotelki {
  background-position: 0 -954px;
}

.icon-live {
  background-position: 0 -970px;
}

.icon-groups {
  background-position: 0 -987px;
}

.icon-podcast {
  background-position: 0 -1004px;
}

.icon-board {
  background-position: 0 -1019px;
}

.ext {
  background-image: url(/new_ima/ext.gif);
  background-repeat: no-repeat;
}

.notype {
  background-position: 0 0px;
}

.pdf {
  background-position: 0 -50px;
}

.pwt {
  background-position: 0 -100px;
}

.script {
  background-position: 0 -150px;
}

.txt {
  background-position: 0 -200px;
}

.video {
  background-position: 0 -250px;
}

.word {
  background-position: 0 -300px;
}

.xls {
  background-position: 0 -350px;
}

.arh {
  background-position: 0 -400px;
}

.ppt {
  background-position: 0 -450px;
}

.music {
  background-position: 0 -500px;
}

.iso {
  background-position: 0 -550px;
}

.img {
  background-position: 0 -600px;
}

.fla {
  background-position: 0 -650px;
}

.exe {
  background-position: 0 -700px;
}

#morecont {
  height: auto !important;
  display: none;
  background: #fff;
  padding: 3px;
  position: absolute;
  z-index: 9999;
  margin-top: 38px;
}

#morecont a {
  line-height: 1.6em !important;
}

#service_name {
  position: absolute;
  left: 30px;
}

#service_name h1 {
  font-size: 12px;
  color: #0086ff !important;
  width: 75px;
  padding: 0;
  margin: 0;
  line-height: 12px;
}

.baloon {
  position: absolute;
  top: 80px;
  left: 115px;
  height: 43px;
  padding: 0 0 0 45px;
  z-index: 6;
  float: left;
}

.baloon div {
  float: left;
}

.baloon .right_shaddow {
  background-position: 100% -94px;
  height: 47px;
  padding-right: 17px;
}

.baloon .inner {
  background-position: 0 -47px;
  background-repeat: repeat-x !important;
  height: 47px;
  _margin-top: 1px;
  padding: 0 10px;
}

.baloon .inner div {
  height: 16px;
  overflow: hidden;
  padding-top: 15px;
}

#footer {
  position: relative;
  margin-top: -60px;
  clear: both;
  overflow: hidden;
}

#footer  div.mrg {
  padding: 0 30px;
}

#footer .footer-border-container {
  position: relative;
  width: 1000px;
  height: 10px;
  margin: 0 auto;
  border-bottom: 1px solid #cccccc;
  background-color: #ffffff;
}

#footer .links-row {
  background: #fafafa;
  position: relative;
  width: 970px;
  padding: 4px 15px 15px 15px;
  margin: 0 auto;
}

#footer .links-row .namba-icon-container{
  float: left;
  width: 19px;
  height: 18px;
  background: url(/ima/icons/main.png?_=2);
  background-position: -286px -6px;
  margin-top: 5px;
}

#footer .links-row .roof-icon-container{
  position: absolute;
  top: -10px;
  left: 13px;
  width: 22px;
  height: 10px;
  background: url(/ima/icons/main.png?_=2);
  background-position: -312px -9px;
}

#footer #footer-menu {
  float: right;
}

#footer #footer-menu ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#footer #footer-menu .footer-menu-block {
  float: left;
  width: 181px;
}

#footer #footer-menu .footer-menu-block .title {
  color: #E66BA6;
  font-size: 12px;
  font-weight: bold;
  line-height: 30px;
}

#footer #footer-menu .footer-menu-block a {
  line-height: 22px;
  font-size: 11px;
  color: #5AB9FF;
}

#footer .footer-mobile {
  padding: 5px 15px 15px 15px;
  background: #FAFAFA;
  position: relative;
  border-top: 1px solid #ccc;
  width: 970px;
  margin: 0 auto;
}
#footer .footer-mobile .mobile-icon-container {
  float: left;
  width: 12px;
  height: 20px;
  background: url(/ima/controls.png?_=5);
  background-position: -253px -92px;
  margin: 5px 0 0 4px;
}

#footer .footer-mobile .mobile-content {
  float: left;
  margin-left: 18px;
}

#footer .footer-mobile .title {
  color: #e66ba6;
  font-size: 12px;
  font-weight: bold;
  line-height: 30px;
}
#footer .footer-mobile .namba-app {
  float: left;
  margin: 5px 15px 0 0;
}

#footer .footer-mobile .namba-app .app-name {
  float: left;
  margin: 3px 7px 0 0;
}

#footer .footer-mobile .namba-app .android-icon {
  float: left;
  width: 57px;
  height: 20px;
  background: url(/ima/controls.png?_=6);
  background-position: -130px -92px;
}

#footer .footer-mobile .mobile-content a {
  font-size: 11px;
  color: #666666 !important;
}

#footer .footer-mobile .namba-app .apple-icon {
  float: left;
  width: 62px;
  height: 20px;
  background: url(/ima/controls.png?_=6);
  background-position: -189px -92px;
}

#footer .footer-offer {
  float: right;
  padding: 5px 1px 15px 1px;
  margin-right: 60px;
}

#footer .footer-offer .offer-icon-container {
  float: left;
  width: 18px;
  height: 17px;
  background: url(/ima/controls.png?_=6);
  background-position: -130px -115px;
  margin: 5px 0 0 4px;
}

#footer .footer-offer .offer-content {
  float: left;
  margin-left: 10px;
}

#footer .footer-offer .offer-content .title {
  color: #e66ba6;
  font-size: 12px;
  font-weight: bold;
  line-height: 30px;
}

#footer .footer-offer .offer-content .offer-links {
  color: #5ab9ff;
}

#footer .footer-offer .offer-content .offer-links a {
  color: #5ab9ff;
  font-size: 11px;
}

#footer .footer-jointly {
  float: right;
}

#footer .footer-jointly .title {
  color: #e66ba6;
  font-size: 12px;
  font-weight: bold;
  line-height: 30px;
  margin: 5px 50px 0 0;
}

#footer .footer-jointly .ttl-icon {
  margin-top: -4px;
}

#footer .content {
  padding: 15px;
  width: 970px;
  margin: 0 auto;
}

#footer .content .copyright {
  float: left;
  color: #fff;
}

#footer .content .counter {
 float: right;
}

#contact {
  float: right;
  width: 12%;
  padding-top: 10px;
}

#sitemap {
  line-height: 1.5em;
  height: 100px;
  width: 87%;
  padding-top: 10px;
}

#sitemap div {
  float: left;
  width: 19%;
  height: 100px;
}

#sitemap ul {
  padding: 0 10px 0 0;
  clear: right;
}

#sitemap  li, #contact {
  color: #a8a8a8;
}

#sitemap  li a {
  margin-left: 3px;
  color: #a8a8a8 !important;
}

#copyright {
  width: 980px;
  margin: 0 auto;
  background: #fff;
  font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
  font-size: 11px;
  padding: 10px;
}

#copyright .right {
  float: right;
  color: #666;
  text-align: right;
}

#copyright .counters {
  padding-right: 10px;
}

#copyright span {
  color: #b0b0b0;
  margin: 0 3px;
}

#new_header a:link, #new_header a:visited, #footer a:link, #footer a:visited {
  color: #0086ff;
  text-decoration:none;
}

#new_header a:hover, #footer a:hover {
  color: #EE3D96;
}

#login_form_popup {
  width: 382px;
  background-position: -380px 1px;
  padding-top: 47px;
}

#login_form_popup .inner {
  width: 294px;
  background-position: 0 100%;
  padding: 0 44px 45px 44px;
  position: relative;
}

*html #login_form_popup {
  width: 326px;
  background-position: -408px -28px;
  padding-top: 19px;
}

*html #login_form_popup .inner {
  width: 290px;
  background-position: -27px 0;
  padding: 0 18px 19px 18px;
  position: relative;
}

#login_form_popup .logo {
  margin-top: -7px;
  position: relative;
}

#login_form_popup .ent {
  margin-top: -5px;
  display: block;
  font-size: 10px;
  color: #0086ff;
  position: relative;
}

#login_form_popup form {
  width: 240px;
  margin: 0 auto;
  padding-top: 17px;
}

#login_form_popup .fl {
  font-size: 14px;
  margin-bottom: 5px;
}

#login_form_popup .inp {
  width: 232px;
}

#login_form_popup .subm {
  padding-top: 15px;
  font-size: 12px;
}

#login_form_popup .close {
  padding-top: 18px;
}

#login_form_popup .close a {
  color: #ed338f !important;
}

#login_form_popup .name {
  color: #0086ff;
  font-size: 20px;
}

#login_form_popup .pass {
  color: #6b6b6b;
  font-size: 20px;
}

.date {
  background-position: 0 -662px;
  padding-left: 17px;
}

.read-comment {
  background-position: 0 -680px;
  padding-left: 20px;
  color: #6b6b6b !important;
  font-size: 10px !important;
  text-decoration: none !important;
}

.write-comment {
  background-position: 0 -714px;
  padding-left: 20px;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  text-align: center;
}

/* Layout
----------------------- */
#framer1 {
  width: 100%;
  margin-right: -30%;
  float: left;
}

#framer2 {
  margin-right: 30%;
}

#framer3 {
  width: 100%;
  margin-left: -28%;
  float: right;
}

/* Commentlist
----------------------- */
.commentlist .write-comment {
  margin: 0;
}

.commentlist .outset1 {
  margin-left: 30px;
}

.commentlist .outset2 {
  margin-left: 60px;
}

.commentlist .outset3 {
  margin-left: 90px;
}

.commentlist .outset4 {
  margin-left: 120px;
}

.commentlist .outset5 {
  margin-left: 150px;
}

.commentlist .outset6 {
  margin-left: 180px;
}

.commentlist .outset7 {
  margin-left: 210px;
}

.commentlist .outset8 {
  margin-left: 240px;
}

.commentlist .outset9 {
  margin-left: 270px;
}

.commentlist .outset11 {
  margin-left: 300px;
}

.commentlist .outset12 {
  margin-left: 330px;
}

.commentlist .outset13 {
  margin-left: 360px;
}

.commentlist .outset14 {
  margin-left: 390px;
}

.commentlist .outset15 {
  margin-left: 410px;
}

.commentlist .outset16 {
  margin-left: 440px;
}

.commentlist .outset17 {
  margin-left: 470px;
}

.commentlist .outset18 {
  margin-left: 500px;
}

.commentlist .outset19 {
  margin-left: 530px;
}

.commentlist .outset20 {
  margin-left: 560px;
}

.licomment .comment-body {
  margin: 3px 0 20px 60px;
}

.commentlist .username {
  color: #3333ff;
}

a.username {
  color: #3333ff !important;
  text-decoration: none !important;
}

.commentlist .username img {
  float: left;
  padding-right: 7px;
}

.respond ul li {
  margin-bottom: 10px;
}

.respond ul li span {
  margin-left: 30px;
}

.respond ul li span label {
  display: inline;
}

.post-bottom {
  border-bottom: 1px solid #d4d4d4;
  color: #d4d4d4;
  padding: 9px 0 4px;
  overflow: hidden;
  clear: both;
  _zoom: 1;
  font-size: 10px;
}

.sh {
  height: 7px;
}

.sh div {
  width: 93px;
  height: 7px;
}

.sh .left {
  background-position: -240px -7px;
  float: left;
}

.sh .right {
  background-position: -331px -7px;
  float: right;
}

.paginator {
  padding-top: 10px;
  font-size: 1em;
  width: 300px;
  position: relative;
}

.paginator table {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
}

.paginator table td {
  padding: 0;
  white-space: nowrap;
  text-align: center;
}

.paginator span {
  display: block;
  padding: 3px 0;
  color: #fff;
}

.paginator span strong, .paginator span a {
  padding: 2px 6px;
}

.paginator span strong {
  background: #FFaa66;
  font-style: normal;
  font-weight: normal;
}

.paginator .scroll_bar {
  width: 100%;
  height: 20px;
  position: relative;
  margin-top: 10px;
}

.paginator .scroll_trough {
  width: 100%;
  height: 3px;
  background: #ccc;
  overflow: hidden;
  z-index: -2
}

.paginator .scroll_thumb {
  position: absolute;
  z-index: auto;
  width: 0;
  height: 3px;
  top: 0;
  left: 0;
  font-size: 1px;
  background: #363636;
}

.paginator .scroll_knob {
  position: absolute;
  top: -5px;
  left: 50%;
  margin-left: -10px;
  width: 20px;
  height: 20px;
  overflow: hidden;
  background: url(/new_ima/slider_knob.gif) no-repeat 50% 50%;
  cursor: pointer;
}

.paginator .current_page_mark {
  position: absolute;
  z-index: auto;
  top: 0;
  left: 0;
  width: 0;
  height: 3px;
  overflow: hidden;
  background: #ff6c24;
}

.fullsize .scroll_thumb {
  display: none;
}

.paginator_pages {
  width: 600px;
  text-align: right;
  font-size: 0.8em;
  color: #808080;
  margin-top: -10px;
}

.pages {
  color: #7d7c7c;
  padding-top: 20px;
}

/*.pages170 {
  color: #7d7c7c;
  padding-top: 170px;
}*/

.err {
  padding-left: 5px;
}

.err span {
  background-position: -4px -740px;
  padding-left: 12px;
  color: #FF1010;
}

ul.google {
  height: 60px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  position: relative;
}

ul.google li {
  margin-right: 15px;
  height: 60px;
  width: 234px;
  display: inline-block;
  overflow: hidden;
  vertical-align: top;
  display: -moz-inline-stack;
  _overflow: hidden;
  zoom: 1;
  *display: inline;
}

a.marginLeft50 {
  margin-left: 50px;
}

a.marginLeft30 {
  margin-left: 30px;
}

a.marginLeft20 {
  margin-left: 20px;
}

a.marginLeft15 {
  margin-left: 15px;
}

a.marginLeft10 {
  margin-left: 10px;
}

.may9link {
  background: url(../ima/may9.gif) no-repeat 4px center;
  padding-left: 32px;
  padding-top: 0px !important;
}

.may9link span {
  display: block;
  padding-right: 8px;
  padding-bottom: 8px;
  padding-top: 7px;
  padding-left: 4px;
  background: url(../ima/cr3.gif) no-repeat right center;
}

.ipod {
  background: url(../ima/cr4leftblack.gif) no-repeat left center;
  padding-left: 3px;
  padding-top: 0px !important;
  text-decoration: none !important;
}

.ipod span {
  display: block;
  padding-right: 8px;
  padding-bottom: 8px;
  padding-top: 7px;
  padding-left: 4px;
  background: url(../ima/cr4black.gif) no-repeat right center;
}

.ipod span font {
  text-decoration: underline;
}

.mir_menu {
  background: url(../new_ima/mir_bg.gif) no-repeat left center;
  padding-left: 10px;
  width: 185px;
  height: 23px;
  position: relative;
}

.mir_menu ul {
  position: relative;
  height: 23px;
  background: transparent url(../new_ima/mir_bg.gif) no-repeat right center;
}

.mir_menu ul li {
  position: relative;
  float: left;
  line-height: 18px !important;
}

.mir_menu ul li a {
  font-size: 10px !important;
  color: #000 !important;
  text-decoration: underline !important;
  padding: 2px 8px 2px 11px;
  background: transparent url(../new_ima/mir_menu_items.gif) no-repeat 0 1px;
}

.mir_menu ul li .bold {
  font-weight: bold !important;
}

.mir_menu ul li .mir_blogs {
  background-position: 0 -13px;
}

.mir_menu ul li .mir_video {
  background-position: 0 -40px;
}

.mir_menu ul li .mir_photo {
  background-position: 0 -26px;
}

#for_mega {
  background: url("/new_ima/megaline.gif") no-repeat 0 0 #ee3d96;
  color: #fef0e0;
  font-size: 11px;
  padding: 6px 0 6px 257px;
  height: 14px;
}

#for_kg {
  background: url("/new_ima/megalinekg.gif") no-repeat 0 0 #ee3d96;
  color: #fef0e0;
  font-size: 11px;
  padding: 6px 0 6px 415px;
  height: 14px;
}

.td_contact .messages_panel_service {display: none; color:#000;}
.td_top .messages_panel_service {display: inline; color:#000;float:left;}
.messages_panel_service { padding: 2px 7px; background-color:#fff;}
.messages_panel_service a {margin: 0 5px; font-size:11px; color:#000 !important;}

#dialog_start {
  display: block;
}

.nw_loading {
  background: url(../ima/load.gif) no-repeat scroll center center;
}

.ajax_loader {
  background: url("../ima/spinner.gif") no-repeat scroll 61% center transparent;
  color: #555555;
  margin-top: 245px;
  padding: 2px 25px 2px 10px;
  margin-top: 245px;
  text-align: center;
}

.jcrop_ajax_loader {
  display: none;
  width: 115px;
  background: url("../ima/spinner.gif") no-repeat scroll center center transparent;
  padding: 5px 25px 2px 0px;
}

.nw_count {
  display: none;
}

#send_to {
  padding-right: 150px;
}

#send_to .nw_count {
  display: none;
}

#send_to .nw_avatar {
  float: left;
  height: 40px;
  margin-right: 7px;
  margin-top: 2px;
  width: 40px;
}

#namba_message_sidebar {
  z-index: 9999;
  display: none;
  z-index: 9999;
  position: fixed;
  *position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 602px;
  width: 900px;
  margin: 0 auto;
  border: 1px solid #818080;
}

#namba_message_sidebar table {
  background: #84ca0c;
}

#namba_message_sidebar .td_contact {
  overflow: auto;
  height: 590px;
  width: auto;
  border: 1px solid #818080;
}

#namba_message_sidebar .td_contact ul {
  padding: 5px;
}

#namba_message_sidebar .td_contact ul img, #sidebar .td_top img {
  width: 40px;
  height: 40px;
  float: left;
  margin-right: 7px;
  margin-top: 2px;
}

#namba_message_sidebar .td_contact ul li {
  cursor: pointer;
  padding: 5px;
  position: relative;
}

#namba_message_sidebar .td_contact ul li.active {
  background-color: #ffee60;
}

#namba_message_sidebar .td_top {
  height: 52px;
  color: #fff;
  vertical-align: top;
}

#namba_message_sidebar .td_top .nw_name {
  font-weight: bold;
}

#namba_message_sidebar .td_top #close_sidebar, #namba_message_sidebar .td_top #search_sidebar {
  float: right;
  color: #fff !important;
  margin-right: 3px;
  font-size: 13px;
  margin-left: 15px;
}

#namba_message_sidebar .nw_count {
  color: #f00;
  font-weight: bold;
}

#namba_message_sidebar .offline, #namba_message_sidebar .online {
  margin-left: 47px;
  margin-top: 7px;
}

#namba_message_sidebar .link_dialog_hide {
  position: absolute;
  right: 4px;
  bottom: 4px;
  font-size: 10px;
  visibility: hidden;
}

#namba_message_sidebar .active_dialog .link_dialog_hide {
  visibility: visible;
}

.dialog_list, #sidebar .wrt {
  border: 1px solid #818080;
}

.message_dialog {
  display: none;
  width: 573px;
  height: 373px;
  overflow: auto;
  padding: 5px;
}

.message_dialog .mess {
  line-height: 1.3em;
  border-bottom: 1px solid #ececec;
  padding: 5px 0;
  margin-bottom: 8px;
}

.message_dialog .mess div {
  padding-top: 2px;
}

.message_dialog .dt {
  font-size: 11px;
  color: #686666;
}

.message_dialog .name {
  font-weight: bold;
  color: #ffae00;
}

.message_dialog .my_name {
  font-weight: bold;
  color: #74bA00;
}

#namba_message_sidebar .wrt textarea {
  overflow: auto;
  outline: none;
  resize: none;
  width: 99%;
  height: 100px;
  border: 0;
}

#namba_message_sidebar #send {
  cursor: pointer;
}

.online {
  margin-left: 130px;
  margin-bottom: 3px;
}

.online span {
  font-size: 10px;
  color: #fff !important;
  text-decoration: none !important;
  background: #ed338f;
  padding: 0 2px;
}

.offline {
  margin-left: 130px;
  margin-bottom: 3px;
}

.offline span {
  font-size: 10px;
  color: #fff !important;
  text-decoration: none !important;
  background: #dadada;
  padding: 0 2px;
}

li.active_dialog {
  background: #FFEE60;
  zoom: 1;
}

.originalTextareaInfo {
  font-size: 12px;
  color: #000000;
  text-align: right;
  padding-right: 5px;
}

.warningTextareaInfo {
  font-size: 12px;
  color: #FF0000;
  text-align: right;
  padding-right: 5px;
}

.emptyContactList {
  background-color: #efefef;
}

.emptyContactList .inner {
  padding: 0 35px;
  margin-top: 120px;
}

.emptyContactList .inner h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
}

.emptyContactList .inner p {
  line-height: 26px;
}

.emptyContactList .inner p img {
  vertical-align: middle;
}

.emptyContactList ul {
  display: none;
}

#sidebar_message_send_button {
  cursor: pointer;
}

.uv {
  border: 5px solid #d6e6ff;
  margin-bottom: 20px;
  width: 450px;
  padding: 11px 18px 0px 18px;
}

.uv_name {
  padding-bottom: 5px;
}

.uv_name a {
  font-size: 18px;
  text-decoration: none !important;
  color: #3333ff !important;
}

.uv .pic {
  margin-bottom: 14px;
}

.uv_info {
  padding-left: 25px;
}

.uv_status {
  background-color: #d6e0ff;
  padding: 7px 9px;
  position: relative;
  margin-top: 14px;
}

.uv_status .arr {
  width: 17px;
  height: 7px;
  background-position: 0 -109px;
  position: absolute;
  top: 5px;
  left: -17px;
  font-size: 0;
  _left: -26px;
}

.uv_menu {
  background-color: #f9f2db;
}

.uv_menu td {
  font-size: 10px;
  padding: 5px !important;
}

.uv_menu td a {
  color: #000000 !important;
  padding-left: 12px;
  outline: none;
}

.uv_menu .mir_mir {
  background-position: 0 -27px;
}

.uv_menu .mir_blogs {
  background-position: 0 -40px;
}

.uv_menu .mir_photo {
  background-position: 0 -55px;
}

.uv_menu .mir_video {
  background-position: 0 -71px;
}

.uv_menu .mir_files {
  background-position: 0 -89px;
}

.uv_menu .mir_music {
  background-position: 0 -176px;
}

.uv_menu .mir_groups {
  background-position: 0 -192px;
}

.uv_menu .mir_podcast {
  background-position: 0 -228px;
}

.uv_menu .mir_hotelki {
  background-position: 0 -211px;
}

.uv_cs {
  margin-top: 2px;
}

.uv_cs a {
  font-size: 10px;
  color: #a0a0a0 !important;
  border-bottom: 1px dashed #a0a0a0;
  text-decoration: none !important;
}

.uv_but {
  margin-top: 14px;
  padding-bottom: 14px;
  width: 325px;
}

.uv_but a {
  display: inline-block;
  width: 144px;
  height: 23px;
  margin-right: 7px;
}

.uv_but .uv_write {
  background-position: 0 -120px;
}

.uv_but .uv_add {
  background-position: -147px -120px;
}

.uv_but .uv_del {
  background-position: 0 -145px;
}

.uv_but .uv_wait {
  background-position: -147px -146px;
  cursor: default;
  outline-color: #ffffff;
}

.uv_online {
  font-size: 10px;
  *font-size: 11px;
  color: #fff;
  background: #ed338f;
  padding: 0 2px;
  margin-left: 5px;
}

.uv_offline {
  font-size: 10px;
  *font-size: 11px;
  color: #fff;
  background: #dadada;
  padding: 0 2px;
  margin-left: 5px;
}

.nw_vis_name {
  color: #3333FF !important;
  font-size: 18px;
}

.addfriendspopup {
  width: 645px;
  height: 277px;
  z-index: 9999;
  background: url(../ima/addfriendspopup_bg.png);
  *background: #fff;
  *border: 1px solid #BCBCBC;
}

.addfriendspopup .inner {
  padding: 24px 58px;
}

.addfriendspopup .inner .user_to {
  position: relative;
  height: 50px;
  color: #3333FF !important;
  font-size: 18px;
  text-decoration: none !important;
}

.addfriendspopup .inner .user_to img {
  position: relative;
  vertical-align: top;
  margin-right: 5px;
  margin-top: 5px;
}

.addfriendspopup h3 {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 30px;
  color: #0086ff;
}

.addfriendspopup dl {
  margin-bottom: 0;
}

.addfriendspopup dt {
  float: left;
  width: 75px;
  font-size: 14px;
  color: #404040;
  font-weight: bold;
}

.addfriendspopup dd {
  margin: 0;
}

.addfriendspopup textarea {
  width: 440px;
  height: 50px;
  border: 1px solid #b2b2b2;
  margin-bottom: 10px;
  padding: 5px;
  _width: 430px;
}

.addfriendspopup .btns {
  text-align: center;
}

.addfriendspopup .btns input {
  background-image: url(../ima/e.gif);
  background-repeat: no-repeat;
  border: 0;
  height: 26px;
  margin: 0 5px;
  cursor: pointer;
}

.addfriendspopup .friendspopup_send {
  width: 124px;
  background-position: 0 0;
}

.addfriendspopup .friendspopup_esc {
  width: 108px;
  background-position: 0 -28px;
}

#friends_popup, #status_popup {
  display: none;
}

.td_contact .messages_panel_service {
  display: none;
  color: #000;
}

.td_top .messages_panel_service {
  display: inline;
  color: #000;
  float: left;
}

.messages_panel_service {
  padding: 2px 7px;
  background-color: #fff;
}

.messages_panel_service a {
  margin: 0 5px;
  font-size: 11px;
  color: #000 !important;
}

.toolbar {
  display: block;
  padding-left: 5px;
  height: 20px;
  overflow: hidden;
  margin-top: -5px;
  margin-bottom: 5px;
}

.toolbar ul {
  list-style: none;
  clear: both;
  margin: 0;
  padding: 0;
}

.toolbar ul li {
  float: left;
  height: 20px;
  margin: 0 2px;
  padding: 0;
  cursor: pointer
}

.toolbar .tool_hover {
  background-position: left -20px !important;
}

.toolbar .smiles {
  background: url(../ima/tool_smiles.gif) left top no-repeat;
  width: 20px;
  height: 20px;
}

#namba_message_sidebar .smiles_box {
  display: none;
  position: absolute;
  bottom: 150px;
  left: 310px;
  padding: 4px;
  width: 380px;
  border: 1px solid #777;
  background-color: #fff;
  z-index: 1
}

#namba_message_sidebar .smiles_box ul {
  list-style: none;
  clear: both;
  margin: 0;
  padding: 0;
}

#namba_message_sidebar .smiles_box ul li {
  float: left;
  height: 20px;
  margin: 0 2px;
  padding: 0;
  cursor: pointer;
  width: 50px;
  height: 37px;
  text-align: center;
}

#namba_message_sidebar .smiles_box img {
  position: relative;
  border: 0;
}

#namba_message_sidebar .historyLink {
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
  color: #2095FF;
  cursor: pointer;
  padding-top: 15px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ECECEC;
}

.friends_popup_box {
  display: none;
}

.hotelka_title {
  color: #38B011;
  margin-left: 50px;
}

.hotelka {
  margin-bottom: 20px;
}

.hotelka .tab {
  overflow: hidden;
}

.hotelka .tab li {
  color: #fff;
  padding: 3px 17px;
}

.hotelka .tab li a {
  padding: 0 !important;
  color: #fff;
}

.htflw228 {
  width: 228px;
}

.htflw228 .node {
  font-family: tahoma;
  padding: 10px 0 !important;
}

.htflw228 .node ul li {
  float: left;
  height: 155px;
  margin: 0 0 0 9px !important;
  *margin: 0 0 0 5px !important;
  width: 100px;
}

.htflw228 .node ul li.emptyrow {
  padding-top: 70px;
  height: 74px;
  width: 210px !important;
  text-align: center;
}

.htflw228 .on {
  background: #35AF05 none repeat scroll 0 0;
}

.htflw228 .off {
  background: #bbb none repeat scroll 0 0;
}

.htflw228 .want_user .ico {
  color: #FFFFFF;
  font-size: 10px;
  overflow: hidden;
  text-align: center;
  text-transform: lowercase;
  white-space: nowrap;
  width: 100px;
}

.htflw228 .want_user .ico a {
  padding: 0;
  text-decoration: none !important;
}

.htflw228 .want_user .inf {
  height: 30px;
  width: 100px;
  overflow: hidden;
}

.htflw228 .hotelki_iwant {
  text-align: center;
  width: 169px;
}

.htflw228 .hotelki_iwant .e {
  background-image: url(/ima/iwant_button.gif);
  background-repeat: no-repeat;
  width: 169px;
  display: block;
  height: 23px;
  margin-left: 28px;
}

.htflw228 .hotelki_iwant .yes {
  background-position: 0 0;
}

.htflw228 .hotelki_iwant .no {
  background-position: 0 -23px;
}

.htflw228 .hotelki_iwant a {
  padding: 0 !important;
  line-height: 23px;
  outline: none;
  text-decoration: none;
}

.htflw190 {
  width: 190px;
}

.htflw190 .node {
  font-family: tahoma;
  padding: 10px 0 !important;
  margin: 0 !important;
}

.htflw190 .node ul li {
  float: left;
  height: 114px;
  padding: 0 !important;
  margin: 0 0 0 16px !important;
  _margin: 0 0 0 10px !important;
  width: 70px;
}

.htflw190 .node ul li.emptyrow {
  padding-top: 70px;
  height: 74px;
  width: 190px !important;
  text-align: center;
}

.htflw190 .on {
  background: #35AF05 none repeat scroll 0 0;
}

.htflw190 .off {
  background: #bbb none repeat scroll 0 0;
}

.htflw190 .want_user .ico {
  color: #FFFFFF;
  font-size: 10px;
  overflow: hidden;
  text-align: center;
  text-transform: lowercase;
  white-space: nowrap;
  width: 70px;
}

.htflw190 .want_user .ico a {
  padding: 0;
  text-decoration: none !important;
}

.htflw190 .want_user .inf {
  height: 30px;
  width: 70px;
  overflow: hidden;
}

.htflw190 .want_user .inf a {
  padding: 0 !important;
}

.htflw190 .hotelki_iwant {
  text-align: center;
  width: 169px;
}

.htflw190 .hotelki_iwant .e {
  background-image: url(/ima/iwant_button.gif);
  background-repeat: no-repeat;
  width: 169px;
  display: block;
  height: 23px;
  margin-left: 9px;
}

.htflw190 .hotelki_iwant .yes {
  background-position: 0 0;
}

.htflw190 .hotelki_iwant .no {
  background-position: 0 -23px;
}

.htflw190 .hotelki_iwant a {
  padding: 0 !important;
  line-height: 23px;
  outline: none;
  text-decoration: none;
}

.group_name_list {
  white-space: nowrap;
  font-size: 12px;
  line-height: 17px;
  text-decoration: none !important;
}

.deal_notifier {
  border: 1px dashed #00ff00;
  padding: 4px 10px;
  font-weight: bold;
  background-color: #c8ffc8;
  width: 110px;
  left: 80px;
  top: 0;
  position: absolute;
}

.notification_area {
  position: relative;
  float: left;
  overflow: visible;
  margin-right: 20px;
  margin-top: 4px;
}

.notification_area.notification-myworld {
  margin-left: 15px;
}

.links_area {
  position: relative;
  float: left;
  overflow: visible;
  margin-right: 15px;
  margin-top: 1px;
}

.notification_area span {
  color: #155697;
  position: absolute;
  display: block;
  height: 10px;
  width: 10px;
  right: -2px;
  top: -4px;
}

.notification_area a {
  text-decoration: none;
}

.language {
  text-transform: uppercase;
  color: #BDCCD4 !important;
  font-weight: bold;
  font-size: 13px;
  height: 16px;
  margin-top: 1px;
  display: inline-block;
}
.language:hover { color: #75aaf4 !important; }

#likes {
  margin: 10px 0;
  position: relative;
}

#likes .like-button-area {
  float: left;
  width: 28px;
}

#likes .like-people-area {
  /*margin-left: 28px;*/
}

#likes .like-people-area-content {
  margin-left: 30px;
}

#likes .like-icon-enabled {
  cursor: pointer;
}

#other-likes {
  display: none;
  line-height: 18px;
  font-size: 12px;
  margin-top: 7px;
}

#suggestions {
  display: none;
  position: absolute;
  border: 1px solid black;
  background-color: white;
  padding: 5px;
  z-index: 9002;
}

#top_search_submit {
  float: right;
  width: 50px;
  text-align: center;
}

.page-corner {
  display: block;
  margin: 0 auto;
}

.page-corner-top {
  display: block;
  margin: 10px auto 0 auto;
}

#logo-location {
  margin-top: 1px;
  color:#EE3D96;
}

#logo-location .current {
  float: left;
  width: 50%;
}
#logo-location .remote {
  text-align: right;
    float: left;
  width: 49%;
}

#footer-corner {
  _margin-top: -3px;
}

/* Share block */

#share-block .share-icons {
  width: 185px;
  float: left;
  margin-top: -1px;
}

#share-block .share-text {
  width: 175px;
  float: left;
}

#share-block .share-text.empty {
  width: 0;
  overflow: hidden;
  font-size: 1px;
}

#share-block .share-icons div {
  background: url("/new_ima/social-icons.png") no-repeat top left;
  float: left;
  margin-right: 5px;
}

#share-block .share-icons .icon-facebook {
  background-position: 0 0;
  width: 18px;
  height: 18px;
}

#share-block .share-icons .icon-mailru {
  background-position: 0 -21px;
  width: 18px;
  height: 18px;
}

#share-block .share-icons .icon-odnoklassniki {
  background-position: 0 -42px;
  width: 17px;
  height: 18px;
}

#share-block .share-icons .icon-twitter {
  background-position: 0 -63px;
  width: 18px;
  height: 18px;
}

#share-block .share-icons .icon-vkontakte {
  background-position: 0 -84px;
  width: 19px;
  height: 18px;
}

#social-auth-block {
  width: 60px; float: left; height: 16px; overflow: hidden;
  margin-top: 2px;
  margin-left: 3px;
  float: right;
}

#namba-auth-block {
  float: left;text-align: right;
  margin-top: 4px;
  margin-left: 5px;
}

#namba-auth-block a {
  padding-right:10px;
}

#lang-select {
  float: right;
  margin: 1px 0 0 10px;
}

#lang-select a {
  text-transform: uppercase;
  color: #BDCCD4 !important;
  font-weight: bold;
  font-size: 13px;
}

/*
 * Additional info popup
 */ 
#profile-data-popup  {
  font-size: 12px;
  font-family: Verdana, Tahoma, Sans;
  width: 450px;

}

#profile-data-popup .label {
  width: 135px;
  float: left;
  color: #666;
  text-align: right;
  padding-right: 5px;
  margin-top: 3px;
}

#profile-data-popup .data {
  width: 250px;
  float: left;
}

#profile-data-popup .data-row {
  padding-bottom: 5px;
  margin-bottom: 5px;
}

#profile-data-popup h3 {
  font-size: 14pt;
  color: #0086ff;
  margin-bottom: 13px;
  text-align: center;
  font-weight: bold;
}

#profile-data-popup .button-row {
  margin-top: 15px;
}

.namba-share-wrap {
  margin: 10px 0;
}

.paginator-loader img{
  bottom: 12px;
  position: absolute;
  right: -45px;
}

.create-form .create-row {
  margin-bottom: 10px;
  width: 460px;
}

.create-form .create-label {
  float: left;
  width: 95px;
  text-align: right;
  padding: 6px 5px 6px 0;
}

.create-form .create-field.space {
  padding: 6px 0;
}

.create-form .create-field {
  margin-left: 110px;
}

.create-form .form-field {
  width: 331px;
  border: 1px solid #AAA;
  color: #333;
  padding: 6px;
  font-family: Verdana, Tahoma, Arial, sans-serif;
  background: #fff url(../ima/input-bg.gif) top left repeat-x;
}

.create-form .form-field-labels {
  padding: 3px 0;
}

#header-top-space {
  height: 1px;
}

.moderator {
  position: relative;
  float: left;
  height: 15px;
  width: 100px;
  color: #FF5400;
  background-color: #FFC600;
  text-align: center;
  font-size: 12px;
}

#banners-top {
  margin: 0 auto; 
  text-align: center; 
  width: 1000px;
}

#messages-container iframe {
  position: fixed;
  width: 900px;
  top: 0;
  left: 50%;
  margin-left: -450px;
  z-index: 10;
  display: none;
}

.icons-main {
  background: url(/ima/icons/main.png?_=7);
}

.icons-sidebar {
  background: url(/ima/controls.png?_=5);
}

.icon-exit {
  background-position: -297px -167px;
  width: 15px;
  height: 15px;
}

.icon-exit:hover {
  background-position: -297px -184px;
}

.icon-settings {
  background-position: -321px -150px;
  width: 12px;
  height: 13px;
}

.icon-show-my-account {
  width: 14px;
  height: 14px;
  background-position: -218px -168px;
  cursor: pointer;
}

.icon-money-added {
  width: 14px;
  height: 14px;
  background-position: -218px -185px;
  cursor: pointer;
}

.icon-friend-request {
  width: 17px;
  height: 15px;
  background-position: -254px -167px;
}
.icon-friend-request.active {
  background-position: -254px -184px;
}

.icon-guests {
  width: 20px;
  height: 15px;
  background-position: -274px -167px;
}
.icon-guests.active {
  background-position: -274px -184px;
}

.icon-email {
  background-position: -197px -187px;
  width: 16px;
  height: 10px;
  padding-bottom: 3px;
}

.icon-search-button {
  width: 28px;
  height: 17px;
  border: none;
  background-position: -313px -112px;
  cursor: pointer;
  margin-bottom: -5px;
}
.icon-search-button:hover {
  background-position: -313px -129px;
}

.icon-group-request {
  width: 20px;
  height: 15px;
  background-position: -233px -167px;
}
.icon-group-request.active {
  background-position: -233px -184px;
}

.icon-world {
  width: 18px;
  height: 18px;
  background-position: -318px -168px;
}

#ads-full-screen {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 999999;
}

#ads-full-screen iframe {
  width: 100%;
  height: 100%;
  border: none;
}

.mashinka {
  width: 34px;
  height: 64px;
  overflow: hidden;
  position: relative;
  background: url(../ima/mashina_kuppi_stat.png);
  transition-duration: 0.5s;
}

.mashinka:hover {
  width: 72px;
  height: 64px;
  overflow: hidden;
  position: relative;
  background: url(../ima/mashina_kuppi.png);
  transition-duration: 0.5s;
}

.kuppi-auto {
  position: absolute;
  right: 0px;
  top: 285px;
  bottom: 0px;
  height: auto;
  background-color: transparent;
  margin: 0;
}